[Black Border]
ShowName=Black Border
FilterName=frei0r=letterb0xed
ParameterNumber=1
;do not know how to use parameter2

[Parameter1]
ParameterName=Border Width
IsKeyValue=0
Key=
ControlType=0
DataType=1
DefaultValue=0.5
Selectable=0
ValueSetSize=0
HasRange=1
MinValue=0
MaxValue=1

[Parameter2]
ParameterName=Transparency
IsKeyValue=0
Key=
ControlType=11
DataType=3
DefaultValue=0
Selectable=0
ValueSetSize=0
HasRange=0
MinValue=
MaxValue=